---
title: "AutoScout24 API: Listing | Perceptlayer"
description: "Listing from AutoScout24 as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/autoscout24/listing
---

[APIs](https://perceptlayer.com/apis) / [AutoScout24](https://perceptlayer.com/apis/autoscout24) / Listing

# AutoScout24: Listing

Listing from AutoScout24 as JSON. 1 credit per successful call.

GET `/v1/autoscout24/listing`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `market` | string | Optional | de, at, be, it, fr, nl, es, com, pl |
| `listing_id` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/autoscout24/listing?market=de&listing_id=bf846dcf-3dfc-4635-a926-bf3208f623b7" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/autoscout24?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
